--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Call the event hook named <tt>name</tt>, executing all registered hooks until one returns true. Returns false if no hook handled the event.
full_name: Autotest#hook
is_singleton: false
name: hook
params: (name, *args)
visibility: public
